Blue Guardrails

Bulk Create Review Labeling Tasks

Bulk create review tasks.

POST
/v1/labeling-tasks/bulk-create-reviews

Header Parameters

x-workspace-id?|

Workspace UUID to operate within. Required for session auth and user-scoped API keys. Optional for workspace-scoped API keys (uses key's workspace if omitted).

Request Body

application/json

task_ids*array<>

List of source task IDs to create reviews for

Items1 <= items

Response Body

application/json

application/json

curl -X POST "https://loading/v1/labeling-tasks/bulk-create-reviews" \  -H "Content-Type: application/json" \  -d '{    "task_ids": [      "497f6eca-6276-4993-bfeb-53cbbbba6f08"    ]  }'
{
  "processed": [
    "497f6eca-6276-4993-bfeb-53cbbbba6f08"
  ],
  "skipped": [
    "497f6eca-6276-4993-bfeb-53cbbbba6f08"
  ],
  "errors": [
    {
      "task_id": "736fde4d-9029-4915-8189-01353d6982cb",
      "error": "string"
    }
  ]
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}